M_StarLotteryEventCFG = {}

function M_StarLotteryEventCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_StarLotteryEventCFG:init()
	self.datas = {}
	self.datas[1] = {Type = 1, DailyADD = 10, TotalADD = 5}
	self.datas[2] = {Type = 2, DailyADD = 100, TotalADD = 0}
	self.datas[3] = {Type = 3, DailyADD = 20, TotalADD = 0}
	self.datas[4] = {Type = 4, DailyADD = 10, TotalADD = 5}
end

M_StarLotteryEventCFG:init()
